

 .p1nhf91v	{ width: 100%; height: 26px;  }
.pe67xvz-0,
.p18zod3m-0,
.p1oj3i83-0,
.p118ewx4-0,
.pco4y6b-0	{ font-size: 9pt;  }
 .p1pawfdp	{ background-color: black;  }
 .p1w9oaur-0 .s0,
 .p1w9oaur-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1w9oaur-0 .s5	{ color: #9DBDE1;  }
.p1w9oaur-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 140%;  }
.p1w9oaur-1	{ font-size: 16pt; line-height: 140%;  }
 .p1w9oaur-2 .s0,
 .p1w9oaur-6 .s0,
 .p1w9oaur-9 .s0,
 .p1w9oaur-12 .s0,
 .p1w9oaur-15 .s0,
 .p1w9oaur-18 .s0,
 .p1w9oaur-21 .s0,
 .p1w9oaur-24 .s0,
 .p1w9oaur-27 .s0,
 .p1w9oaur-30 .s0,
 .p1w9oaur-33 .s0,
 .p1w9oaur-36 .s0,
 .p1w9oaur-39 .s0,
 .p1w9oaur-40 .s0,
 .p1w9oaur-43 .s0,
 .p1w9oaur-46 .s0,
 .p1w9oaur-49 .s0,
 .p1w9oaur-52 .s0,
 .p1w9oaur-55 .s0,
 .p1w9oaur-57 .s0,
 .p1w9oaur-60 .s0,
 .p1w9oaur-63 .s0,
 .p1w9oaur-66 .s0,
 .p1w9oaur-69 .s0,
 .p1w9oaur-73 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1w9oaur-2	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1w9oaur-3 .s0,
 .p1d2a1i3-1 .s0,
 .p1hstvc4-1 .s0,
 .p149kgu8-1 .s0,
 .p1s0nvis-1 .s0,
 .p1w9oaur-7 .s0,
 .p1w9oaur-10 .s0,
 .p80p8yy-0 .s0,
 .p1w9oaur-13 .s0,
 .p1w9oaur-16 .s0,
 .p1w5f3d2-0 .s0,
 .p1w9oaur-19 .s0,
 .p4x408s-0 .s0,
 .p1w9oaur-22 .s0,
 .p373htr-0 .s0,
 .p1w9oaur-25 .s0,
 .p1g83sgr-0 .s0,
 .p1w9oaur-28 .s0,
 .p1w9oaur-31 .s0,
 .p18i77nj-0 .s0,
 .p1w9oaur-34 .s0,
 .petqptw-0 .s0,
 .p1w9oaur-37 .s0,
 .p2v777g-0 .s0,
 .p1w9oaur-68 .s0,
 .p1w9oaur-70 .s0,
 .p1w9oaur-71 .s0,
 .p25e5wi-0 .s0,
 .p25e5wi-1 .s0,
 .p119qf0m-3 .s0,
 .p119qf0m-4 .s0,
 .p119qf0m-9 .s0,
 .p119qf0m-12 .s0,
 .p119qf0m-13 .s0,
 .p119qf0m-18 .s0,
 .p119qf0m-19 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1w9oaur-3,
.p1d2a1i3-1,
.p1hstvc4-1,
.p149kgu8-1,
.p1s0nvis-1,
.p1w9oaur-10,
.p1w9oaur-13,
.p1w9oaur-16,
.p1w9oaur-19,
.p1w9oaur-22,
.p1w9oaur-25,
.p1w9oaur-28,
.p1w9oaur-31,
.p1w9oaur-34,
.p1w9oaur-37,
.p1w9oaur-68,
.p1w9oaur-70,
.p1w9oaur-71,
.p25e5wi-0,
.p25e5wi-1,
.p119qf0m-2,
.p119qf0m-3,
.p119qf0m-8,
.p119qf0m-11,
.p119qf0m-12,
.p119qf0m-17,
.p119qf0m-18,
.p119qf0m-19	{ font-size: 14pt;  }
 .p1w9oaur-4 .s1,
 .p1w9oaur-4 .s3,
 .p1j1qw88-1 .s0,
 .p1j1qw88-2 .s0,
 .p1j1qw88-3 .s0,
 .p1j1qw88-4 .s0,
 .p1j1qw88-5 .s0	{ font-weight: bold;  }
.p1w9oaur-4	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 8pt;  }
 .U7njm28_cwtyaz0	{ margin-left: 16px;  }
 .p1pbpt02	{ width: 114px; height: 100%; padding: 4px 8px 0px 0px;  }
 .p1d2a1i3-0 .s0,
 .p1hstvc4-0 .s0,
 .p149kgu8-0 .s0,
 .p1s0nvis-0 .s0,
 .p1s0nvis-0 .s1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
.p1d2a1i3-0,
.p1hstvc4-0,
.p149kgu8-0,
.p1w9oaur-43,
.p1w9oaur-46,
.p1w9oaur-49,
.p1w9oaur-52,
.p1w9oaur-55,
.p1w9oaur-57,
.p1w9oaur-60,
.p1w9oaur-63,
.p1w9oaur-66	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .prwo91d	{ border-top: solid #FFFFFF 12px; padding-left: 12px;  }
 .U1qiywup_cwtyaz0	{ margin-left: 12px;  }
 .p1ql9s9t,
 .prm4efp,
 .pg0y1v6	{ width: 114px; height: 100%; padding: 14px 8px 0px 0px;  }
 .p11zd2c5,
 .pf2ff6r,
 .p1ithmhx	{ padding: 12px 0px 0px 12px;  }
 .U1f2ta84_cwtyaz0	{ margin-left: 4px;  }
 .U1bq20b9_cwtyaz0	{ margin-left: 28px;  }
.p1s0nvis-0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1lieetd	{ width: 100%; margin: 24px 0px 32px 0px;  }
.p1w9oaur-6,
.p1w9oaur-9,
.p1w9oaur-12,
.p1w9oaur-15,
.p1w9oaur-18,
.p1w9oaur-21,
.p1w9oaur-24,
.p1w9oaur-27,
.p1w9oaur-30,
.p1w9oaur-33,
.p1w9oaur-36,
.p1w9oaur-39	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1w9oaur-7	{ font-size: 14pt; line-height: 120%;  }
 .ptyfzek-0 .s0,
 .pwk1ow7-0 .s0,
 .p15sl9ik-0 .s0,
 .pqftf1q-0 .s0,
 .p7wa50n-0 .s0,
 .p14y8ivj-0 .s0,
 .p1qom7wb-0 .s0,
 .paym6sq-0 .s0,
 .p18f1mxz-0 .s0,
 .pk5smpd-0 .s0,
 .p119qf0m-2 .s0,
 .p119qf0m-8 .s0,
 .p119qf0m-11 .s0,
 .p119qf0m-17 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
.ptyfzek-0,
.p80p8yy-0,
.pwk1ow7-0,
.p1w5f3d2-0,
.p15sl9ik-0,
.p4x408s-0,
.pqftf1q-0,
.p373htr-0,
.p7wa50n-0,
.p1g83sgr-0,
.p14y8ivj-0,
.p1qom7wb-0,
.p18i77nj-0,
.paym6sq-0,
.petqptw-0,
.p18f1mxz-0,
.p2v777g-0,
.pk5smpd-0	{ font-size: 14pt; margin-bottom: 8pt;  }
.ptyfzek-1,
.ptyfzek-2,
.ptyfzek-3,
.ptyfzek-4,
.ptyfzek-5,
.ptyfzek-6,
.ptyfzek-7,
.ptyfzek-8,
.ptyfzek-9,
.p80p8yy-1,
.p80p8yy-2,
.p80p8yy-3,
.p80p8yy-4,
.p80p8yy-5,
.p80p8yy-6,
.p80p8yy-7,
.pwk1ow7-1,
.pwk1ow7-2,
.pwk1ow7-3,
.pwk1ow7-4,
.pwk1ow7-5,
.pwk1ow7-6,
.pwk1ow7-7,
.pwk1ow7-8,
.pwk1ow7-9,
.p1w5f3d2-1,
.p1w5f3d2-2,
.p1w5f3d2-3,
.p1w5f3d2-4,
.p1w5f3d2-5,
.p1w5f3d2-6,
.p1w5f3d2-7,
.p1w5f3d2-8,
.p1w5f3d2-9,
.p1w5f3d2-10,
.p1w5f3d2-11,
.p1w5f3d2-12,
.p1w5f3d2-13,
.p1w5f3d2-14,
.p15sl9ik-1,
.p15sl9ik-2,
.p15sl9ik-3,
.p15sl9ik-4,
.p15sl9ik-5,
.p15sl9ik-6,
.p15sl9ik-7,
.p15sl9ik-8,
.p15sl9ik-9,
.p4x408s-1,
.p4x408s-2,
.p4x408s-3,
.p4x408s-4,
.p4x408s-5,
.p4x408s-6,
.p4x408s-7,
.p4x408s-8,
.pqftf1q-1,
.pqftf1q-2,
.pqftf1q-3,
.pqftf1q-4,
.pqftf1q-5,
.pqftf1q-6,
.pqftf1q-7,
.pqftf1q-8,
.pqftf1q-9,
.p373htr-1,
.p373htr-2,
.p373htr-3,
.p373htr-4,
.p373htr-5,
.p373htr-6,
.p373htr-7,
.p7wa50n-1,
.p7wa50n-2,
.p7wa50n-3,
.p7wa50n-4,
.p7wa50n-5,
.p7wa50n-6,
.p7wa50n-7,
.p7wa50n-8,
.p7wa50n-9,
.p1g83sgr-1,
.p1g83sgr-2,
.p1g83sgr-3,
.p1g83sgr-4,
.p1g83sgr-5,
.p1g83sgr-6,
.p14y8ivj-1,
.p14y8ivj-2,
.p14y8ivj-3,
.p14y8ivj-4,
.p14y8ivj-5,
.p14y8ivj-6,
.p14y8ivj-7,
.p14y8ivj-8,
.p14y8ivj-9,
.p1qom7wb-1,
.p1qom7wb-2,
.p1qom7wb-3,
.p1qom7wb-4,
.p1qom7wb-5,
.p1qom7wb-6,
.p1qom7wb-7,
.p1qom7wb-8,
.p1qom7wb-9,
.p18i77nj-1,
.p18i77nj-2,
.p18i77nj-3,
.p18i77nj-4,
.p18i77nj-5,
.p18i77nj-6,
.paym6sq-1,
.paym6sq-2,
.paym6sq-3,
.paym6sq-4,
.paym6sq-5,
.paym6sq-6,
.paym6sq-7,
.paym6sq-8,
.paym6sq-9,
.petqptw-1,
.petqptw-2,
.petqptw-3,
.petqptw-4,
.petqptw-5,
.petqptw-6,
.petqptw-7,
.petqptw-8,
.p18f1mxz-1,
.p18f1mxz-2,
.p18f1mxz-3,
.p18f1mxz-4,
.p18f1mxz-5,
.p18f1mxz-6,
.p18f1mxz-7,
.p18f1mxz-8,
.p18f1mxz-9,
.p2v777g-1,
.p2v777g-2,
.p2v777g-3,
.p2v777g-4,
.p2v777g-5,
.p2v777g-6,
.pk5smpd-1,
.pk5smpd-2,
.pk5smpd-3,
.pk5smpd-4,
.pk5smpd-5,
.pk5smpd-6,
.pk5smpd-7,
.pk5smpd-8,
.pk5smpd-9,
.pef425k-0,
.pef425k-1,
.pef425k-2,
.pef425k-3,
.pef425k-4,
.pef425k-5,
.pef425k-6,
.ptgmdyf-0,
.ptgmdyf-1,
.ptgmdyf-2,
.ptgmdyf-3,
.ptgmdyf-4,
.ptgmdyf-5	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1m09ng0,
 .p8ljx15,
 .ppjy0nf,
 .p8x3w8l,
 .pd2hcen,
 .pagme12,
 .p3ly9pm,
 .pyvg1kd,
 .phpq60z,
 .p7snssj,
 .pwobrz3	{ margin-left: 36px; padding: 12px 0px 0px 0px; list-style-image: url(../Resources/Bullet4.jpg); }
 .p1pb4es5,
 .p1yow0qw,
 .p1bdm691	{ margin: 12px 0px 32px 0px;  }
 .p1ef4blf,
 .pri72oi,
 .p124p0fa,
 .pxhd3oi,
 .p1x2ll06,
 .pkcqeoz,
 .p1im8h9b,
 .p6r3jur	{ margin-left: 36px; list-style-image: url(../Resources/Bullet3.jpg); }
 .p1svjdw5,
 .p1smznmy,
 .p1sgab1n,
 .p1kgk5zl,
 .pjj760e,
 .p15kl2qi,
 .pt2n6yf,
 .pyld6he	{ margin: 12px 0px 24px 0px;  }
 .p1j1qw88-0 .s1,
 .p1j1qw88-1 .s1,
 .p1j1qw88-2 .s1,
 .p1j1qw88-3 .s1,
 .p1j1qw88-4 .s1,
 .p1j1qw88-5 .s1,
 .p1w9oaur-41 .s1,
 .p1w9oaur-42 .s1,
 .p1w9oaur-44 .s1,
 .p1w9oaur-45 .s1,
 .p1w9oaur-47 .s1,
 .p1w9oaur-48 .s1,
 .p1w9oaur-50 .s1,
 .p1w9oaur-51 .s1,
 .p1w9oaur-53 .s1,
 .p1w9oaur-54 .s1,
 .p1w9oaur-56 .s1,
 .p1w9oaur-58 .s1,
 .p1w9oaur-59 .s1,
 .p1w9oaur-61 .s1,
 .p1w9oaur-62 .s1,
 .p1w9oaur-64 .s1,
 .p1w9oaur-65 .s1,
 .p1w9oaur-67 .s1	{ font-weight: normal;  }
.p1j1qw88-0,
.p1w9oaur-41,
.p1w9oaur-42,
.p1w9oaur-44,
.p1w9oaur-45,
.p1w9oaur-47,
.p1w9oaur-48,
.p1w9oaur-50,
.p1w9oaur-51,
.p1w9oaur-53,
.p1w9oaur-54,
.p1w9oaur-56,
.p1w9oaur-58,
.p1w9oaur-59,
.p1w9oaur-61,
.p1w9oaur-62,
.p1w9oaur-64,
.p1w9oaur-65,
.p1w9oaur-67	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
.p1j1qw88-1,
.p1j1qw88-2,
.p1j1qw88-3,
.p1j1qw88-4,
.p1j1qw88-5	{ font-size: 14pt; font-family: Calibri,sans-serif; color: #5A5A5A;  }
.p1w9oaur-40	{ font-size: 14pt; margin-top: 12pt; margin-bottom: 0pt;  }
.p1w9oaur-69	{ font-size: 18pt; margin-top: 32pt; margin-bottom: 0pt;  }
 .p1ji4yj1,
 .p1v6x0e	{ list-style-image: url(../Resources/Bullet3.jpg); }
 .pcrlkl4	{ margin: 8px 0px 24px 0px;  }
.p1w9oaur-73	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 5pt;  }
 .p119qf0m-0 .s0,
 .p119qf0m-1 .s0,
 .p119qf0m-5 .s0,
 .p119qf0m-6 .s0,
 .p119qf0m-7 .s0,
 .p119qf0m-10 .s0,
 .p119qf0m-14 .s0,
 .p119qf0m-15 .s0,
 .p119qf0m-16 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
.p119qf0m-0,
.p119qf0m-1,
.p119qf0m-5,
.p119qf0m-6,
.p119qf0m-7,
.p119qf0m-10,
.p119qf0m-14,
.p119qf0m-15,
.p119qf0m-16	{ font-size: 14pt; padding-left: 10pt;  }
.p119qf0m-4,
.p119qf0m-9,
.p119qf0m-13	{ font-size: 14pt; margin-bottom: 20pt;  }
 .p43tyhq	{ padding: 10px 20px 20px 20px; list-style-image: url(../Resources/Bullet3.jpg); }
 .ply07le	{ width: 100%; height: 18px;  }

